@charset "gb2312";
body, button, input, select, textarea {
    font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

address, cite, dfn, em, var, i {
    font-style: normal;
}

code, kbd, pre, samp {
    font-family: courier new, courier, monospace;
}

small {
    font-size: 12px;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #f60;
    text-decoration: underline;
}

legend {
    color: #000;
}

fieldset, img {
    border: 0;
}

button, input, select, textarea {
    font-size: 100%;
}

.hidden {
    display: none;
}

.invisible {
    visibility: hidden;
}

.cler:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.cler {
    *zoom: 1;
}

.clr:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.clr {
    *zoom: 1;
}

.bule {
    color: #0158a7;
}

.bule:hover {
    color: #F60;
}

.org {
    color: #ff4e00;
}

.org:hover {
    color: #F60;
}

.ft14 {
    font-size: 14px;
}

.ftB {
    font-weight: bold;
}

.anh {
    color: #d70000;
}

.green {
    color: #287f92;
}

.fhs {
    color: #a35d8b;
}

.red {
    color: #F00;
}

#doc {
    width: 980px; /*position:relative; */
    margin: 0 auto;
    clear: both;
    background: #FFF;
}


.search-more a, .title-1 span a, .title-8 span a, .show1-gd a, .ct-2 ul li i a, .jp-pr li a, .title-4 span a, .ct7-tp li a, .title-7 a, .ct-9 i a, .fw-tp li a, .sq-nr li.sq-tit a, .sq-lb i a, .sty-tcy a, .syzx_nr a, .gys div a, .tslist a, .sty-tp h5 a, .tslist li i a, .title-5 a, .title-1a span a, .zp_tit a {
    color: #666;
}

.search-more a:hover, .title-1 span a:hover, .title-8 span a:hover, .story-tp1 li.t1 a:hover, .story-tp2 li.t1 a:hover, .show1-gd a:hover, .ct-2 ul li i a:hover, .jp-pr li a:hover, .title-4 span a:hover, .ct7-tp li a:hover, .title-7 a:hover, .ct-9 i a:hover, .fw-tp li a:hover, .news-list li a:hover, .sq-nr li.sq-tit a:hover, .sq-lb i a:hover, .sty-tcy a:hover, .syzx_nr a:hover, .gold_tp a:hover, .gys div a:hover, .tslist a:hover, .sty-tp h5 a:hover, .sq-bt p a:hover, .ct-2 ul li a:hover, .longin p a:hover, .top_vip a:hover, .title-5 a:hover, .title-1a span a:hover {
    color: #F60;
}

#site-bar {
    background-repeat: repeat-x;
    height: 26px;
    line-height: 26px;
    padding: 0 8px;
    clear: both;
}

.wd_1 {
    margin: 0 auto;
    width: 980px;
}

.login-info {
    float: left;
}

.quick-menu {
    float: right;
}

.quick-menu li {
    float: left;
    background-position: -514px -294px;
    padding: 0 8px;
}

.quick-menu .no-line {
    background: none;
}

.quick-menu li a.qk-home {
    background-position: -508px -406px;
    padding-left: 16px;
    display: block;
}

.quick-menu li a.qk-service {
    background-position: 54px -426px;
    padding-right: 14px;
    display: block;
    z-index: 31;
    position: relative;
}

.quick-menu li.qk-sve {
    position: relative;
    z-index: 100;
}

.quick-menu li a.qk-help {
    background-position: -508px -442px;
    padding-left: 16px;
    display: block;
}

#down-sv {
    border: 1px solid #cfdae4;
    width: 80px;
    position: absolute;
    border-top: none;
    top: 0;
    left: 0;
    background: #FFF;
    z-index: 30;
    padding-top: 26px;
    height: 140px;
    overflow: hidden;
}

#down-sv li {
    clear: both;
    background: none;
    padding: 0;
    text-align: center;
}

#down-sv li a {
    display: block;
    width: 80px;
    line-height: 22px;
}

#down-sv li a:hover {
    background: #eaeaea;
}

.hot_line {
    color: #F60;
    font-size: 12px;
    font-weight: bold;
}

.top {
    background: #F3F3F3;
    width: 100%;
    border-bottom: 1px solid #ddd;
}

.top_div {
    margin: auto;
    width: 980px;
    line-height: 30px;
    clear: both;
    color: #888;
}


.top_div li {
    border-left: 1px solid white;
    border-right: 1px solid #DDD;
    padding: 0 8px;
    float: left;
}

.top_div .li_f {
    border-left: none;
}

.top_div .li_l {
    border-right: none;
}

.top_div a {
    color: #888;
}

.top_div a:hover {
    color: #f60;
    cursor:pointer;
    text-decoration:none;
}

.mubua {
    position: absolute;
    z-index: 199999;
    top: 0px;
    width: 100%;
    float: left;
    height: 100%;
    clear: both;
}

.mubub {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    clear: both;
}

/*首页头部 star*/
/*html{background:url(../images/niu.png) no-repeat left bottom;background-attachment:fixed;}节日用*/
.bodybg {
    height: 100%;
}

/*节日用background:url(../image/body-bg.png) no-repeat right top; background-attachment:fixed*/
.festival-bg {
}

.festival-bg .m {
    position: relative;
}

.festival-pic {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 330px;
    margin: 0 auto;
    z-index: 90;
    overflow: visible;
    height: 110px;
}

/*节日用background: url(../images/dyd.gif) no-repeat 185px 15px;*/
.ali-masthead-i {
    height: 100px;
    overflow: hidden;
}

/*节日用*/
.ali-masthead-i .logo {
    float: left;
    width: 320px;
}

.ali-masthead-i .logo img {
}

.ali-masthead-i .logo h1 {
    margin-top: 18px;
}

.ali-masthead-i .logo h1 a {
    height: 76px;
    display: block;
    overflow: hidden;
}

.ali-masthead-i fieldset {
    width: 653px;
}

/*logo+search star*/

.ali-masthead {
    height: 100px;
    overflow: hidden;
}

.ali-masthead .logo {
    float: left;
}

.ali-masthead .logo h1 {
    width: 198px;
    margin-top: 18px;
}

.ali-masthead .logo h1 a {
    width: 198px;
    height: 76px;
    display: block;
    overflow: hidden;
}

.ali-masthead fieldset {
    width: 653px;
}

.ali-search legend {
    font-size: 0;
    width: 0;
    height: 0;
    overflow: hidden;
}

.ali-search .search-categories {
    height: 31px;
    margin-top: 7px;
    position: relative;
    z-index: 92;
    overflow: hidden;
}

.ali-search a:link, .ali-search a:visited {
    font-size: 12px;
    color: #666;
}

.ali-search a:hover, .ali-search a:active {
    text-decoration: underline;
    color: #ED5F01 !important;
}

/*.ali-search a:link,.ali-search a:visited{ font-size:12px;color:#666;}  .ali-search a:hover,.ali-search a:active{text-decoration:underline;color:#ED5F01!important;}*/
.ali-search .currenta {
    margin-left: -1px;
}

.ali-search .current {
    font-weight: 700;
    margin-left: -1px;
}

/*.ali-search .current a{color:#333;}  .ali-search .current a:link,.ali-search .current a:visited,.ali-search .search-over a:link,.ali-search .search-over a:visited{color:#333;}  */
.ali-search .current a {
    color: #333;
}

.ali-search .search-basic {
    float: left;
    padding-left: 10px;
}

.ali-search .search-basic li {
    float: left;
    height: 31px;
    text-align: center;
    line-height: 31px;
    padding: 0 10px;
    cursor: pointer
}

.ali-search .search-basic .search-baike {
    width: 54px;
}

.ali-search .search-basic .search-pifa {
    width: 64px;
}

.ali-search .search-basic .search-product {
    background: none;
    padding-left: 0;
}

.ali-search .search-basic span {
    display: inline-block;
}

.ali-search .search-baike .image-arrow {
    *width: 36px;
}

.ali-search .search-pifa .image-arrow {
    *width: 47px;
}

.ali-search .search-ext {
    float: left;
    width: 51px;
    height: 19px;
    text-align: center;
    position: relative;
    background-position: -598px -75px;
    background-color: #fff;
}

.ali-search .search-over {
    border-bottom: 1px dashed #dcdcdc;
}

.ali-search .search-more {
    padding-right: 9px;
    background-position: 25px -54px;
    _background-position-y: -53px;
    position: relative;
    z-index: 92;
    zoom: 1;
}

.ali-search .search-over .fd-hide {
    display: block;
}

.ali-search .search-ext-list {
    position: absolute;
    top: 1px;
    left: 0;
    border-right: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    width: 49px;
}

.ali-search .search-ext-list ul {
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    padding-top: 19px;
    margin: -1px 0;
    *position: relative;
}

.ali-search .search-ext-list li {
    background: #fff;
}

.ali-search .search-ext-list li a {
    margin-right: 9px;
}

.ali-search .search-body {
    position: relative;
    z-index: 91;
    width: 480px;
    height: 33px;
    padding: 5px;
    margin-top: -1px;
    background: url(../image/search-big-bg.png) no-repeat left top;
    overflow: hidden;
    border-right:1px solid #D9D9D9;
}

.ali-search .input-back 
{
    position: absolute;
    top: 5px;
    *top: 5px;
    _top: 5px;
    height: 33px;
    line-height: 33px;
    background: url(../image/search-big-bg.png) no-repeat left -50px;
    border: none;
    padding: 0 5px 0 30px;
    width: 445px;
    outline: 0
}

.ali-search .placeholder {
    color: #a9a9a9;
}

.input-submit {
    position: absolute;
    right: 15px;
    top: 5px;
    *top: 6px;
    _top: 6px;
    width: 106px;
    height: 33px;
    background: url(../image/search-big-bg.png) no-repeat -490px -50px;
    border: none;
    cursor: pointer;
    text-indent: -7777px;
}

.input-submit:hover {
    background-position: -490px -90px;
}



/*logo+search end*/
/*手写输入*/
.search-right {
    float: right;
    position: relative; 
    z-index: 91;
    top: 0px;
    right: 0px;
    line-height: 14px;
}

.search-right span {
    display: block;
    line-height: 20px;
}

/*.search-right #sx {  COLOR: #666; CURSOR: pointer; background:url(../images/icon_ser.gif) no-repeat; padding-left:25px;  }  .search-right #sx:hover {  COLOR:#ED5F01; CURSOR: pointer; text-decoration:underline;  }*/
.search-right #sx {
    COLOR: #666;
    CURSOR: pointer;
    background: url(../image/icon_ser.gif) no-repeat;
    padding-left: 25px;
}

.search-right #sx:hover {
    COLOR: #f60;
    CURSOR: pointer;
    text-decoration: underline;
}

.search-right .ecso {
    background: url(../image/icon_ser.gif) no-repeat left -22px;
    padding-left: 25px;
}

/*mod-today-market start*/
.hide {
    display: none;
}

.clear-self {
    zoom: 1;
    display: block;
    clear: both;
    height: 0;
    content: "\0020";
}



.mod-today-market {
    border: 1px #e1e1e1 solid;
    padding: 1px 1px 0;
    height: 74px;
    overflow: hidden;
    width: 200px;
    float: right;
    margin: 14px 0 0;
}

.mod-today-market .content {
    background-position: 0 -350px;
    background-repeat: repeat-x;
    padding: 6px 0;
}

.mod-today-market .today-market-title {
    float: left;
    width: 51px;
    border-right: 1px #ccc dashed;
    padding-left: 10px;
}

.mod-today-market .today-market-title h2 {
    width: 51px;
    font-size: 20px;
    font-family: \5FAE\8F6F\96C5\9ED1;
    line-height: 20px;
    color: #5b5b5b;
}

.mod-today-market .today-market-title p {
    text-indent: 0;
    margin-top: 8px;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    color: #ccc;
}

.mod-today-market .today-info-statistics-list {
    float: left;
    width: 126px;
    padding-right: 10px;
    line-height: 15px;
}

.mod-today-market .today-info-statistics-list dt {
    float: left;
    display: inline-block;
    width: 73px;
    text-align: right;
    color: #999;
    font-size: 12px;
}

.mod-today-market .today-info-statistics-list dd {
    display: inline-block;
    width: 50px;
    text-align: right;
    font: 700 10px/15px Arial;
    color: #c00;
}

#hwr_div {
    z-index: 93;
}

/*mod-today-market end*/
/*菜单start*/
.nav-box {
    overflow: hidden;
    border-bottom: 3px solid #2b75bf;
}

#nav-bar {
    height: 28px;
    clear: both;
    position: relative;
    z-index: 91;
}

#nav-bar ul {
    position: relative;
    z-index: 300;
    display: block;
    float: left;
    font-size: 14px;
    color: #1f65aa;
}

#nav-bar ul li {
    float: left;
    line-height: 28px;
    display: inline-block;
}

#nav-bar ul li a {
    font-size: 14px;
    color: #454545;
    font-weight: bold;
    display: block;
    padding: 0 15px;
}


.shop-qk a {
    color: #FFF;
}

#nav-bar ul li a:hover, .shop-qk a:hover {
    color: #ED5F01;
}

#nav-bar ul li.w2 {
    text-align: center;
    width: 46px;
}

#nav-bar ul li.w3 {
    text-align: center;
    margin-right: 2px;
}
#nav-bar ul li.w3 a:hover{
    cursor: pointer;
    text-decoration: none;
}
#nav-bar ul li.w3 a:active{
    cursor: pointer;
    text-decoration: none;
}
#nav-bar ul li.w3 a:link{
    cursor: pointer;
    text-decoration: none;
}

#nav-bar ul li.w4 {
    text-align: center;
    width: 74px;
}

#nav-bar ul li.cick {
}

#nav-bar ul li.cick a {
    color: #fff;
    display: block;
    padding: 0 35px;
    background: #2B75BF;
}

#nav-bar ul li.cick a:hover {
    color: #fff !important;
}

#nav-bar ul li.last {
    background: none;
}

#nav-bar .lrborder {
    border-left: 1px #DBE0EA solid;
}

/*菜单end*/
/*start网站公告notice*/
.inotice {
    float: right;
    width: 310px;
    height: 28px;
    line-height: 28px;
    color: #999;
    position: relative;
    z-index: 92;
    overflow: hidden;
    padding-right: 10px;
}

.inotice a {
    color: #999;
}

.inotice a:hover {
    color: #ED5F01;
}

/*  .inotice{float:right;width:310px;height:30px;line-height:30px;color:#999;position: relative;z-index: 92; overflow:hidden;}  .inotice a{color:#999;}  .inotice a:hover{color:#ED5F01;}*/
.inotice ul {
    float: left;
    height: 28px;
    overflow: hidden;
    background: none;
    margin: 0;
    padding: 0 10px 0 0;
}

.inotice ul li {
    height: 28px;
    width: 215px;
    overflow: hidden;
}

.inotice ul li a {
    color: #f60;
}

.inotice ul li a:hover {
    color: #f60;
}

/*.inotice ul li a{color:#004A84;}  .inotice ul li a:hover{color:#ED5F01;}*/
/*end网站公告notice*/
/*功能start*/
.serving {
    border-left: 1px #B9D7F6 solid;
    border-right: 1px #B9D7F6 solid;
    background: #ECF5FF;
    margin-bottom: 10px;
}

.serving h3 {
    font-weight: normal;
}

.serving h3 a {
    height: 34px;
    line-height: 34px;
    position: relative;
    border-bottom: 1px #DAE8F6 solid;
    border-top: 1px #ECF5FF solid;
    margin-top: -2px;
    z-index: 19;
    display: block;
}

.serving h3 a.firs {
    border-top: 1px #B9D8F7 solid;
    margin-top: 0;
    height: 33px;
    line-height: 33px;
}

.serving h3 a.last {
    border-bottom: 1px #B9D8F7 solid;
}

.serving h3 a:link, .serving h3 a:visited {
    color: #323232;
}

.serving h3 a:hover, .serving h3 a:active {
    color: #323232;
    text-decoration: none;
    background: #fff;
    border-color: #B9D8F7;
}

.serving h3 a:hover.firs {
    border-top: 1px #B9D8F7 solid;
}



.serving h3 span.st-as {
    background-position: -266px 8px;
}

.serving h3 span.st-bs {
    background-position: -266px -27px;
}

.serving h3 span.st-cs {
    background-position: -266px -62px;
}

.serving h3 span.st-ds {
    background-position: -266px -97px;
}

.serving h3 span.st-es {
    background-position: -266px -132px;
}

.serving h3 span.st-fs {
    background-position: -266px -167px;
}

.serving h3 span.st-gs {
    background-position: -266px -202px;
}

.serving h3 span.st-hs {
    background-position: -266px -100px;
}

.serving h3 span.st-is {
    background-position: -266px -135px;
}

.serving h3 span.st-js {
    background-position: -266px -170px;
}

.serving h3 a:hover span {
    -moz-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

.serving h3 a strong {
    margin-left: 41px;
    font-weight: normal;
}

.serving h3 a small {
    position: absolute;
    right: 16px;
    top: 0;
    color: #597E9B;
}

.serving h3 a b {
    position: absolute;
    top: 32px;
    width: 5px;
    height: 3px;
    background: #ECF5FF;
    z-index: 11;
}

.serving h3 a b.rc-rt {
    left: 0;
}

.serving h3 a b.rc-rb {
    right: 0;
}

.serving h3 a:hover b {
    visibility: hidden;
}

/*功能end*/
/*采购start*/
.hotdoing-main {
    height: 28px;
    line-height: 28px;
    border: 1px #EBEBEB solid;
    overflow: hidden;
    background: url(../image/ibackground-big-bg.png) repeat-x left -65px;
    color: #888;
    position: relative;
}

.hotdoing-main strong {
    position: absolute;
    left: 10px;
    top: 0;
    display: block;
    font-weight: bold;
    color: #333;
}

.hotdoing-main ul {
    position: absolute;
    left: 80px;
    top: 0;
}

.hotdoing-main li {
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    padding-right: 100px;
    position: relative;
}

.hotdoing-main li a {
    padding-right: 8px;
}

.hotdoing-main a:link, .hotdoing-main a:visited {
    color: #004B85;
}

.hotdoing-main a:hover, .hotdoing-main a:active {
    color: #ED5F01;
}

.hotdoing-main-button {
    position: absolute;
    right: 4px;
    top: 5px;
    height: 16px;
    border: 1px #fff solid;
}

.hotdoing-main-button a {
    float: left;
    height: 16px;
    background: url(../image/default-big-bg.png) no-repeat;
    text-indent: -7777px;
    overflow: hidden;
}

.hotdoing-main-button a.on {
    width: 15px;
    background-position: left top;
}

.hotdoing-main-button a.next {
    width: 15px;
    background-position: -15px top;
}

.hotdoing-main-button a.more {
    width: 21px;
    background-position: -30px top;
}

.hotdoing-main-button a:hover.on {
    background-position: left -25px;
}

.hotdoing-main-button a:hover.next {
    background-position: -15px -25px;
}

.hotdoing-main-button a:hover.more {
    background-position: -30px -25px;
}

/*采购end*/
/*登录信息start*/
.help-center-tabs {
    zoom: 1;
}

.help-center-tabs li {
    float: left;
    font-weight: bold;
    width: 70px;
    text-align: center;
    cursor: pointer;
    padding: 1px 0 8px 0;
    color: #555;
    font-size: 12px;
}


.p10 {
    padding: 10px;
}

.info-list {
    padding: 8px 8px 0 16px;
    border: 1px solid #EACAAD;
    background-color: #FEF5ED;
    margin-top: -1px;
}

.info-list li {
    padding-left: 8px;
    margin-bottom: 9px;
}
.info-list li:hover
{
    cursor: pointer;
    }

.miji {
    margin: 0 auto;
    width: 162px;
    height: 42px !important;
    padding-top: 6px;
}

.miji img {
    width: 160px;
    height: 40px;
    border: 1px solid #EEE;
}

.latestlanmu {
    border: 1px #E0E0E0 solid;
}

.latestlanmu-top {
    height: 80px;
}

.visits {
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    padding-left: 9px;
    color: #000;
}

.latestlanmu-top b {
    color: #217005
}

.joininfo {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    zoom: 1;
    color: #333;
    font-family: "\5B8B\4F53", arial, sans-serif;
}

.joininfo small {
    float: left;
    width: 112px;
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    overflow: hidden;
}

.joininfo b {
    font-weight: 100;
    font-family: SimSun;
}

.joininfo span {
    font-size: 12px;
    font-family: SimSun;
}

.userlogin 
{

    height: 40px;
    line-height: 40px;
    margin-bottom: 5px;
    border: 1px solid #B9D7F6;
    background-color: #ECF5FF;
    position: relative;
}

.userlogin h3 {
    height: 40px;
    overflow: hidden;
    zoom: 1;
}

.userlogin h3 a 
{
        font-size:14px;
    font-weight:bold;
    font-size:14px;
    font-weight:bold;
    float: left;
    text-align: center;
    border-right: 1px solid #DAE8F6;
    border-left: 1px solid #fff;
    text-decoration: none !important;
}

.userlogin h3 a.login-btn {
    width: 48%;
    line-height:40px;
}

.userlogin h3 a:hover.login-btn {
    background-position: left -120px;
}

.userlogin h3 a.register-btn {
    width: 50%;
    line-height:40px;
}

.userlogin h3 a:hover.register-btn {
    background-position: -54px -120px;
    padding-left: 2px;
    margin-left: -2px;
}

.userlogin h3 a.supplier-btn {
    width: 129px;
    border-right: none;
    color: #c30;
    font-size: 14px;
}

.userlogin h3 a:hover.supplier-btn {
    background-position: -136px -120px;
    padding-left: 2px;
    margin-left: -2px;
}

.userlogin p strong {
    padding-right: 5px;
}

.userlogin small {
    display: inline-block;
    padding-left: 5px;
}

.userlogin strong {
    display: inline-block;
    width: 60px;
    height: 38px;
    overflow: hidden;
}

.userlogin p span {
    padding: 0 5px;
    color: #F9E0AD;
}

.userlogin p a:link, .user p a:visited {
    color: #ED5F01;
}

.userlogin p a:hover, .user p a:active {
    color: #ED5F01;
}

.li_dot {
    padding-left: 12px !important;
}

.mod-hot .header {
    line-height: 25px;
    font-size: 12px;
    padding-left: 9px;
    font-weight: 700;
}

.mod-nh .content {
    padding: 9px;
}

.mod-nh .content .sub-header {
    line-height: 25px;
    font-size: 12px;
    font-weight: 700;
    border-top: 1px solid #e0e0e0;
    margin-top: 10px;
    padding-top: 3px;
}

.mod-nh .content {
    font-size: 12px;
}

.mod-nh .content li {
    line-height: 22px;
}

.mod-nh .content li span {
    padding-right: 3px;
}

.mod-nh .content .fd-clr {
    zoom: 1;
}

.mod-nh .content .fd-clr:after {
    display: block;
    clear: both;
    height: 0;
    content: " ";
}

.mod-nh .content .hot-huabao li {
    width: 140px;
    padding-left: 16px;
    height: 22px;
    line-height: 22px;
    display: list-item;
}

.vertical-img {
    display: table;
    text-align: center;
    overflow: hidden;
    font-size: 0;
    width: 64px;
    height: 64px;
}

.vertical-img .box-img {
    display: table-cell;
    vertical-align: middle;
}

/*登信息end*/
/*行start*/
.moving {
}

.moving-bottom {
}

.moving-lanmu {
    margin-top: 5px;
}

.moving-lanmu ul {
    width: 248px;
    background: #EBF4FD;
    overflow: hidden;
    zoom: 1;
    border-bottom: 1px #fff solid;
}

.moving-lanmu ul.border-bt {
    border-bottom: none;
}

.moving-lanmu li {
    float: left;
    width: 81px;
    height: 26px;
    line-height: 26px;
    text-indent: 18px;
    background: #EBF4FD;
    border-right: 1px #fff solid;
}

.moving-lanmu li.border-none {
    border-right-color: #EBF4FD;
}

.moving-lanmu li a {
    width: 81px;
    height: 26px;
    display: block;
}

.moving-lanmu li a:link, .moving-lanmu li a:visited {
    color: #004A84
}

.moving-lanmu li a:hover, .moving-lanmu li a:active {
    color: #004A84;
    background: #D6E7F9;
    text-decoration: none;
}

.recommend-160 {
    margin-top: 8px;
}

.moving-new {
    padding-top: 5px;
}

.moving-new li {
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 5px;
    overflow: hidden;
}

.moving-new li a {
    padding-right: 8px;
}


/*底start*/
#footer {
    margin: 0 auto;
    width: 980px;
    padding-top: 10px;
    text-align: center;
    border-top: 2px #0760B9 solid;
}

#footer h5, #footer h6 {
    font-weight: 100;
    line-height: 25px;
}

#footer h5 span {
    padding: 0 2px 0 5px;
}

#footer h6 span {
    padding: 0 4px 0 7px;
}

#footer p {
    line-height: 24px;
    color: #666;
}

#footer p strong {
    font-family: Tahoma, arial, sans-serif;
}

.footer-certs {
    margin: 0 auto;
    width: 500px;
    padding: 5px 0 15px 0;
    overflow: hidden;
    zoom: 1;
}

.footer-certs li {
    float: left;
    display: inline-block;
    height: 35px;
    border: 1px #D2D2D2 solid;
    position: relative;
    margin-left: 10px;
    cursor: default;
}

.footer-certs li span {
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 35px;
    overflow: hidden;
    display: block;
}

.footer-certs li em {
    position: absolute;
    left: 36px;
    top: 2px;
    line-height: 16px;
    display: block;
    text-align: center;
}

.footer-certs li.array-aa {
    width: 103px;
}

.footer-certs li.array-aa img {
}

.footer-certs li.array-aa em {
    width: 60px;
}

.footer-certs li.array-bb {
    width: 106px;
}

.footer-certs li.array-bb img {
    margin-top: -35px;
}

.footer-certs li.array-bb em {
    width: 60px;
}

.footer-certs li.array-cc {
    width: 105px;
}

.footer-certs li.array-cc img {
    margin-top: -70px;
}

.footer-certs li.array-cc em {
    width: 60px;
}

.footer-certs li.array-dd {
    width: 100px;
}

.footer-certs li.array-dd img {
    margin-top: -105px;
}

.footer-certs li.array-dd em {
    width: 48px;
}

.footer-certs li.array-dd span {
    left: 5px;
}

.footer-certs li.array-dd em {
    left: 42px;
}

.footer-certs li.array-ee {
    width: 114px;
}

.footer-certs li.array-ee img {
    margin-top: -140px;
}

.footer-certs li.array-ee em {
    width: 75px;
}

.footer-certs li.array-ff {
    width: 139px;
}

.footer-certs li.array-ff img {
    margin-top: -175px;
}

.footer-certs li.array-ff em {
    width: 94px;
}

.footer-certs li.array-gg {
    width: 81px;
    height: 35px;
}

.footer-certs li.array-gg img {
    position: absolute;
    left: 0;
    top: 0;
}

.footer-certs li a:hover {
    border-color: #ED5F01;
    text-decoration: none;
}

/*底end*/
.more_show {
    position: absolute;
    top: 6px;
    right: 0px;
    z-index: 200;
    width: 158px
}

.more_top {
    width: 158px;
    height: 104px;
    clear: both
}

.more_top div {
    padding: 0 0 0 10px;
}

.more_top p {
    height: 36px;
    clear: both
}

.more_top a {
    float: left;
    width: 60px;
    text-align: center;
    color: #666;
    overflow: hidden;
    margin-bottom: 4px;
    padding: 0
}

.more_top a.rrt {
    margin-left: 18px
}

.more_top a:hover {
    background: #F60;
    color: #FFF;
    text-decoration: none;
    padding: 0
}

.shop-qk {
    float: right;
    width: 90px;
    height: 39px;
    line-height: 39px;
}

#search_top {
    background-position: 0 0;
    height: 39px;
    clear: both;
    position: relative;
    z-index: 10
}

.input_show {
    width: 500px;
    float: left;
    padding-left: 50px;
    margin-top: 6px;
}

.search_key {
    width: 400px;
    float: right;
    margin-top: 10px;
    line-height: 24px;
}

.search_key a {
    padding: 0 4px;
}

.inp_1 {
    float: left;
    width: 308px;
    margin-right: 2px;
    margin-top: 2px;
}

.inp_2 {
    float: left;
    width: 88px;
    overflow: hidden;
    height: 24px;
    margin-top: 2px;
}

.drop {
    background-position: -872px -65px;
    cursor: pointer;
}

.dropover {
    background-position: -872px -95px;
}

.inp_2 ul {
    border: 1px solid #7f9db9;
    width: 83px;
    position: absolute;
    top: 32px;
    left: 358px;
    background: #FFF;
    z-index: 9999;
}

.inp_2 li {
    padding: 2px 4px;
    line-height: 20px;
    display: block;
    cursor: default;
    color: #000;
    font-size: 14px;
}

.inp_2 a {
    text-decoration: none;
}

.inp_2 li:hover {
    background: #188bd4;
    color: #FFF;
}

.inp_2 li.over {
    background: #188bd4;
    color: #FFF;
}

.sc_btn {
    width: 85px;
    height: 26px;
    border: none;
    background-position: -468px -178px;
    cursor: pointer;
}

.main1 {
    clear: both;
}

.main1 .info_tit {
    padding: 0 8px;
    font-size: 14px;
    font-weight: 700;
    color: #444;
    background: #f5f5f5;
    border: 1px #E1E1E1 solid;
    height: 30px;
    line-height: 30px;
}

.main1 .info_tit h3 {
    float: left;
    font-size: 14px;
}
.main1 .info_tit h3 a
{
    cursor:pointer;
    }

.main1 .info_tit small {
    font-weight: normal;
    color: #999;
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid #CCC;
}

.main1 .info_tit label {
    font-weight: normal;
    color: #999;
    font-size: 12px;
    padding-left: 3px;
}

.main1 .info_list {
    padding: 3px 0;
}

.main1 .info_list li {
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 5px;
    overflow: hidden;
}

.main1 .info_list li:hover
{
   cursor:pointer;
    }

.main1 .info_list li a {
}

.col-sub {
    float: left;
    width: 188px;
    margin-right: 10px;
}

.col-main {
    width: 520px;
    float: left;
}

.col-extra {
    float: right;
    width: 250px;
}

.title-1 {
    background-position: -565px -64px;
    height: 30px;
    overflow: hidden;
    text-align: right;
    line-height: 30px;
}

.title-1 h3 {
    float: left;
    font-size: 14px;
    color: #333;
    padding-left: 16px;
}

.title-1 span {
    margin-right: 10px;
}

.title-1a {
    background-position: -10px -66px;
    height: 30px;
    overflow: hidden;
    text-align: right;
    line-height: 30px;
}

.title-1a h3 {
    float: left;
    font-size: 14px;
    color: #333;
    padding-left: 16px;
}

.title-1a span {
    margin-right: 10px;
}

.content-n1, .bd {
    border-left: 1px solid #cfdae4;
    border-right: 1px solid #cfdae4;
}

.ad-tp1 {
    overflow: hidden;
    width: 720px;
    height: 195px;
}

.ad-tp1 img {
    overflow: hidden;
    width: 720px;
    height: 195px;
}

.show_dht {
    margin: 0;
    height: 100px;
    overflow: hidden;
}

.bd_l {
    border-left: 1px solid #efefef;
}

.bd_b {
    border-bottom: 1px solid #efefef;
}

.topic img {
    float: left;
}

.title-7 {
    height: 40px;
    text-align: right;
    line-height: 40px;
    border: 1px solid #E0E0E0;
    border-bottom: none;
}

.title-7ad {
    height: 4px;
    text-align: right;
    line-height: 4px;
    border: 1px solid #E0E0E0;
    border-bottom: none;
}

.title-7 h3 {
    float: left;
    padding-left: 16px;
    font-size: 14px;
}

.title-7 ul {
    float: left;
    width: 220px;
    text-align: center;
    position: relative;
    margin-top: 8px;
    margin-left: 10px;
}

.title-7 li {
    color: #777;
    float: left;
    width: 57px;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    font-weight: bold;
}

.title-7 li.ck {
    color: #F60;
    background-position: -486px -66px;
    font-size: 12px;
    border-bottom: 1px solid #E0E0E0;
}

.title-7 span {
    padding-right: 10px;
}

.title-7 a {
    padding-left: 8px;
}

.title-8 {
    background-position: -565px -64px;
    height: 30px;
    overflow: hidden;
    text-align: right;
    line-height: 30px;
}

.title-8 h3 {
    float: left;
    font-size: 14px;
    color: #333;
    padding-left: 16px;
}

.title-8 span {
    margin-right: 10px;
}

.title-8 ul {
    float: left;
    width: 120px;
    text-align: center;
    position: relative;
    margin-top: 5px;
    margin-left: 10px;
}

.title-8 li {
    float: left;
    width: 57px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
}

.title-8 li.ck {
    color: #F60;
    font-weight: bold;
    background-position: -486px -66px;
    font-size: 13px;
}

.brd {
    border: 1px solid #e0e0e0;
    border-top: none;
    overflow: hidden;
}

#c01 {
    width: 960px;
    height: 358px;
    position: relative;
    overflow: hidden;
}

.ct-4 ul li {
    width: 160px;
    float: left;
    padding: 10px 0 20px;
    overflow: hidden;
}

.ct-4 ul li img {
    width: 120px;
    height: 100px;
    overflow: hidden;
    margin: 0 15px 2px;
    display: block;
    border: 1px solid #dfdfdf;
    padding: 4px;
}

.ct-4 ul li span {
    text-align: center;
    display: block;
    width: 160px;
}

.ct-4 ul li .cname {
    color: #999999;
}

.ct-4 ul li .cname a {
    color: #999999;
    text-decoration: none;
}

.ct-4 ul li .cname a:hover {
    color: #F60;
}

.ct-ad ul li {
    width: 190px;
    float: left;
    padding: 2px 0 2px;
    overflow: hidden;
}

.ct-ad ul li img {
    width: 160px;
    height: 60px;
    overflow: hidden;
    margin: 0 25px 2px;
    display: block;
    border: 1px solid #dfdfdf;
    padding: 2px;
}

.ct-ad11 ul li {
    width: 195px;
    float: left;
    padding: 2px 0 2px;
    overflow: hidden;
}

.ct-ad11 ul li img {
    width: 170px;
    height: 60px;
    overflow: hidden;
    margin: 0 15px 2px;
    display: block;
    border: 1px solid #dfdfdf;
    padding: 2px;
}

.ct-ad ul li span {
    text-align: center;
    display: block;
    width: 180px;
}

.ct-ad ul li .cname {
    color: #999999;
}

.ct-ad ul li .cname a {
    color: #999999;
    text-decoration: none;
}

.ct-ad ul li .cname a:hover {
    color: #F60;
}

.ad3 {
    width: 230px;
    height: 148px;
    overflow: hidden;
    margin-top: 5px;
}

.tslist li {
    line-height: 20px;
    height: 20px;
    overflow: hidden;
}

.tslist li a {
    color: #333;
}

.main4 {
    clear: both;
    margin-top: 10px;
}

.bs-news {
    width: 350px;
    float: left;
    margin-right: 10px;
}

.title-4 {
    height: 30px;
    overflow: hidden;
    text-align: right;
    line-height: 30px;
    border: 1px #E1E1E1 solid;
    border-bottom: none;
}

.title-4 h3 {
    float: left;
    padding-left: 12px;
    font-size: 14px;
}

.title-4 span {
    margin-right: 10px;
}

.zh-tp {
    padding: 15px 0 0 10px;
    clear: both;
    margin-bottom: 20px;
}

.zh-tp ul {
    float: left;
    width: 170px;
    overflow: hidden;
}

.zh-tp ul li {
    height: 20px;
}

.zh-tp ul li.zhbt {
    height: 38px;
    padding-top: 0px;
}

.zh-tp ul li.zhbt a {
    font-weight: bold;
    color: #065ba5;
}

.zh-tp ul li.zhbt a:hover {
    color: #F60;
}

.zh-list {
    clear: both;
    padding: 0 10px;
}

.zh-list li {
    height: 25px;
    overflow: hidden;
}

.zh-list li a {
    height: 25px;
    background-position: -1px -294px;
    padding-left: 10px;
    line-height: 25px;
}

/*.fw-tp { height:120px; overflow:hidden; }  .fw-tp li { width:130px; float:left; margin:14px 0 0 28px; display:inline; }  .fw-tp img { height:80px; width:130px; border:1px solid #eaeaea; overflow:hidden; display:block; margin-bottom:2px; }  .fw-tp span { display:block; text-align:center; }  */
.fw-tp {
    height: 120px;
    overflow: hidden;
}

.fw-tp li {
    width: 160px;
    float: left;
    margin: 14px 0 0 9px;
    display: inline;
    text-align: center
}

.fw-tp img {
    height: 80px;
    width: 158px;
    border: 1px solid #eaeaea;
    overflow: hidden;
    display: block;
    margin-bottom: 2px;
}

.fw-tp span {
    display: block;
    text-align: center;
    width: 158px
}

.fw-list {
    clear: both;
}

.fw-list li {
    width: 160px;
    float: left;
    margin-left: 10px;
    display: inline;
    height: 22px;
    overflow: hidden;
}

.fw-list li i {
    margin-right: 4px;
}

.fw-list li i a {
    color: #065ba5;
}

.fw-list li i a:hover {
    color: #F60;
}

.nomg {
    margin: 0;
    padding: 0;
}

.sty-tp {
    padding: 10px 0 10px 10px;
    clear: both;
    height: 96px;
    overflow: hidden;
    border-bottom: 1px dashed #eaeaea;
}

.sty-tp h5 {
    padding-bottom: 4px;
}

.sty-tp ul {
    width: 100px;
    float: left;
}

.sty-tp ul li {
    height: 20px;
}

.sq-lb {
    margin-top: 10px;
}

.sq-bt a, .sq-bt a:hover {
    color: #333;
    text-decoration: none;
}

.sty-tcy {
    width: 102px;
    height: 77px;
    float: left;
    margin-right: 10px;
}

.sty-tcy img {
    border: 1px solid #eaeaea;
    width: 100px;
    height: 70px;
    overflow: hidden;
    margin-bottom: 4px;
}

.sty-tcy span {
    display: block;
    text-align: center;
}

.sty-list {
    clear: both;
    margin: 8px auto 0;
}

.sty-list li {
    margin-left: 8px;
    height: 20px;
}

.sty-list li i {
    margin-right: 4px;
}

.sty-list li i a {
    color: #065ba5;
}

.sty-list li i a:hover {
    color: #F60;
}

.sty-tcy a {
    font-weight: bold;
}

.main5 {
    clear: both;
    margin-top: 10px;
}

.title-5 {
    height: 30px;
    text-align: right;
    background-position: 0 -356px;
    line-height: 30px;
}

.title-5 h3 {
    float: left;
    padding-left: 16px;
    font-size: 14px;
}

.title-5 span {
    padding-right: 10px;
}

.title-5 a {
    padding-left: 8px;
}


.sq-tp {
    width: 344px;
    float: left;
    margin: 6px 6px 0 10px;
    display: inline;
    height: 170px;
    border-right: 1px dotted #eaeaea;
}

.sq-nr {
    margin-top: 8px;
}

.sq-nr img {
    width: 138px;
    height: 80px;
    border: 1px solid #eaeaea;
    float: left;
    margin-right: 8px;
}

.sq-nr ul {
    width: 180px;
    float: left;
}

.sq-nr li {
    height: 18px;
}

.sq-nr li.sq-tit {
    font-weight: bold;
    padding: 2px 0;
}

.sq-nr a, .sq-nr a:hover {
    color: #333;
    text-decoration: none;
}

.sq-bt p {
    text-align: center;
    padding-bottom: 8px;
}

.sq-list {
    float: left;
    width: 330px;
    margin: 12px 10px 0 10px;
    display: inline;
}

.sq-list li {
    height: 22px;
}

.sq-list li i {
    margin-right: 4px;
}

.sq-bt p a {
    font-weight: bold;
    font-size: 14px;
    color: #065ba5;
}

.sq_tp {
    width: 230px;
    float: right;
    margin-top: 10px;
}

.sq_tp li {
    width: 100px;
    float: left;
    margin: 0 4px;
}

.sq_tp li img {
    display: block;
    margin-bottom: 2px;
}

.sq_tp li span {
    display: block;
    text-align: center;
}

.ad_tp3 {
    clear: both;
    margin-top: 5px;
}

.ad_tp3 li {
    float: left;
    margin: 0 4px 4px 0;
    height: 46px;
    overflow: hidden;
}

.ad_tp3 li.nobk {
    margin-right: 0;
    display: inline;
}

#footer {
    clear: both;
    margin-top: 10px;
}

.weblink span {
    margin-left: -60px;
}

.weblink {
    padding: 0 0 8px 64px;
}

.weblink a {
    padding: 0 2px;
}

.footbar {
    border-top: 2px solid #007dcd;
    clear: both;
    padding-top: 8px;
    text-align: center;
    width: 980px;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 12px;
    color: #666;
}

.footbar p {
    margin: 0;
    padding: 2px 0;
    clear: both;
}

.footbar p a {
    color: #666;
    text-decoration: none;
    padding: 0 2px;
}

.footbar p a:hover {
    color: #F60;
}

#web_wj {
    width: 700px;
    margin: 0 auto;
    list-style: none;
    padding: 0;
}

#web_wj img {
    border: 0;
}

#web_wj ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center
}

#web_wj ul li.link_imgs {
    height: 48px;
    margin-top: 10px;
    clear: both
}

#web_wj ul li.link_imgs img {
    width: 112px;
    margin: 0 8px 25px;
}

.ft_a {
    width: 360px;
}

.ftt_b {
    width: 105px;
    text-align: center;
}

.ftt_c {
    width: 120px;
    text-align: right;
}

.footbar2 {
    border-top: 3px solid #357fc5;
    clear: both;
    padding-top: 8px;
    text-align: center;
    margin: 0 auto;
    font-size: 12px;
    color: #333;
    width: 99%;
}

.footbar2 p {
    margin: 0 auto;
    padding: 2px 0;
    clear: both;
    width: 960px;
}

.footbar2 p a {
    color: #666;
    text-decoration: none;
    padding: 0 2px;
}

.footbar2 p a:hover {
    color: #c03;
}

.copy {
    font-family: Arial, Helvetica, sans-serif;
}

.rmfl_title h1 {
    float: left;
    height: 29px;
    font-size: 14px;
    font-weight: bold;
    padding-left: 20px;
    margin-right: 4px;
    color: #da4901;
}
.infoLi
{
     cursor: pointer;
    position: relative;
}
/*[05-05]*/
.infoSpan{
    position: absolute;
    right: 10px;
}
/*轮魔图*/
.carousel_
{
    padding: 1px 5px; 
    margin-left: 1px; 
    cursor: pointer;
    font-size: 12px; 
    color: rgb(255, 255, 255); 
    background: rgb(130, 138, 143);
 }
    
/* 头部的用户中心*/
.usercenter
{
    
    border:none;
    background:#F3F3F3;
}
.usercenter:hover
{
    color:Red;    
}
